Subject: Undeliverable: L'automne esp
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 Oct 2022 02:40:18 +0200

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address you entered couldn't be found. Please check the recipient's email address and try to resend the message. If the problem continues, please contact your email admin.

Diagnostic information for administrators:

Generating server: RISSTMBX13.risorsead.finanze.it

[email-masked]
Remote Server returned '550 5.1.10 RESOLVER.ADR.RecipientNotFound; Recipient not found by SMTP address lookup'

Original message headers:

From: L'automne <[email-masked]>
Subject: L'automne esp
Date: Thu, 27 Oct 2022 02:15:30 +0200
To: undisclosed-recipients:;

Subject: L'automne esp
From: L'automne <[email-masked]>
To: undisclosed-recipients:;
Date: Thu, 27 Oct 2022 02:15:30 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.